# Uses of Interface
org.apache.sling.resourceresolver.impl.mapping.StringInterpolationProvider

Packages that use StringInterpolationProvider
Package
Description
org.apache.sling.resourceresolver.impl.mapping

## Uses of StringInterpolationProvider in org.apache.sling.resourceresolver.impl.mapping

Classes in org.apache.sling.resourceresolver.impl.mapping that implement StringInterpolationProvider
Modifier and Type
Class
Description
`class`
`StringInterpolationProviderImpl`
Constructors in org.apache.sling.resourceresolver.impl.mapping with parameters of type StringInterpolationProvider
Modifier
Constructor
Description
``
`MapEntries(MapConfigurationProvider factory, org.osgi.framework.BundleContext bundleContext, org.osgi.service.event.EventAdmin eventAdmin, StringInterpolationProvider stringInterpolationProvider, Optional<org.apache.sling.resourceresolver.impl.ResourceResolverMetrics> metrics)`